#titlebar {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	margin-top: 20px;
	margin-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 30px;
	text-align: center;
	border-style: solid;
	border-width: 1px;
	border-radius: 10px;
}

#logo {
	height: 120px;
	margin-right: 30px;
	display: inline-block;
}

#title {
	height: 100%;
	font-size: 40px;
	display: inline-block;
	transform: translate(0%, -60%);
}

h1 {
	padding: 5px;
	font-size: 40px;
}

.par {
	width: 100%;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 16px;
	display: block;
}
